﻿/* Переопределение стандартных стилей компонентов */

/* #region Группа */

.group-page .group-block .list-group-header {
    background-color: white;
    border: 0;
    display: inline-block;
}

/* #endregion */

/* #region События */

.events-list-full ul .list-group-header {
    font-size: 1.2em;
    letter-spacing: 3.5px;
    color: rgb(64, 64, 64);
    font-family: Consolas, Courier New, Courier, monospace;
    padding: 2px 4px;
    margin: 6px 0;
    font-weight: 600;
    background-color: transparent;
    border: 0;
    border-bottom: 2px solid gainsboro;
}
/* #endregion */

/* #region Обзор Румине */

.rumine-review .review-tabcontrol .tab-items {
    justify-content: center;
    background-color: transparent;
    border: 0;
}

.rumine-review .review-tabcontrol .tab-item {
    background-color: whitesmoke;
    margin: 2px;
    border: 1px solid gainsboro;
}
.rumine-review .user-updates .list-item {
    padding-top: 1px;
    padding-bottom: 1px;
}

.rumine-review .review-section-content .list-group-header {
    background-color: transparent;
    border: 0;
    padding: 4px 0;
}

    .rumine-review .review-section-content .list-group-header td {
        background-color: whitesmoke;
        border: 1px solid gainsboro;
        color: rgb(96, 96, 96);
    }

/* #endregion */

/* #region Список пользователей */

.users-block .user-online-content .list-group-header {
    border: 1px solid gainsboro;
    font-weight: 500;
    font-size: 1em;
    margin: 4px 0;
}
    .users-block .user-online-content .list-group-header td {
        padding: 4px;
        font-size: 1em;
    }
.user-online .user-online-content .filter-content {
    flex-wrap: wrap;
}

/* #endregion */

/* #region Пользователь */

.users-same-list .collection-list-ul.horizontal {
    justify-content: space-between;
}

.users-same-list .list-item {
    width: 46%;
}

/* #endregion */

/* #region Список Румайностей */

.news-creation .list-group-header {
    font-size: 1em;
}
/* #endregion */

/* #region Превью Румайностей */

.template-selected .rage {
    vertical-align: middle;
    margin: 0 2px;
    width: 40px;
}
.template-selected .news-preview {
    font-size: 0.9em;
}
    .template-selected .news-preview p {
        margin: 10px 0;
    }

/* #endregion */

/* #region Настройки */

.setting-listbox .list-item {
    padding: 4px;
}

/* #endregion */

/* #region Сравнение пользователей */

.comparison .available-users-list .filter-content {
    flex-wrap: wrap;
}

/* #endregion */
